---
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
namespace: subscriptions
resources:
- ../base
patches:
- path: sarex-subscriptions.yaml
  target:
    kind: Deployment
    name: sarex-subscriptions
